body       { color: #ff0; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ff0; scrollbar-arrow-color: #ff0; scrollbar-base-color: #0000ff; scrollbar-darkshadow-color: #DDB82F; scrollbar-highlight-color: #DDB82F  }
p     { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif }
td     { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif }
a    { color: #0000ff; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:hover   { color: #0000ff; text-decoration: underline }
.mainTable { background-color: #ff0; border: solid 2px #000 }
.menu { background-color: #ff0; border: solid 1px #000 }
.img { border: solid 10px #ff0 }
